.gform_wrapper{
	margin: 20px 0;
	width: 100%;
  display: table;
  padding: 20px;
}

body .gform_wrapper .top_label div.ginput_container{
	margin-top: 0 !important;
}


@media (max-width: 768px){
	.gform_wrapper{
		margin: 10px 0;
	}
}

 input,  select,  body .form-control{
	padding: 0 15px;
	height: 48px;
	border:1px solid #ddd;
	background: #fff;
	-webkit-appearance: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	width: 100%;
	box-shadow: none !important;
}

body .search-form input {
	height:30px;
}

.search-form .form-control {
	border: 0;
  border-bottom: 1px solid #e8e8e8;
  font-size: 14px;
  padding: 0;
}

.search-form .form-control:hover, .search-form .form-control:focus {
	border-bottom: 1px solid #e8e8e8;
}

.user-locale {
	color:#888888 !important;
	text-decoration:none !important;
}

.ginput_container_select{
	position: relative;
	display: block;
}


.select-wrap:after, .ginput_container_select:after{
	content: '';
	position: absolute;
	right:10px;
	top:23px;
	width: 0;
  height: 0;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-top: 5px solid #888;
}

@media only screen and (min-width: 641px){

	.not-full{
		width: calc(50% - 8px);
	}

	.not-full select{
		width: 100% !important;
	}

}



.gfield_label{
	width: 100%;
	font-weight: 600;
  font-size: 12px;
  color:#444;
	line-height: 30px;

}
..gform_wrapper textarea{
	border:1px solid #ddd;
	padding: 15px;
	width: 100%;
}

.gform_wrapper input:focus, .gform_wrapper textarea:focus, .gform_wrapper select {
	outline: none;
	box-shadow: inset 0 1px 3px 0 rgba(50,50,50,.15);
	-moz-box-shadow: inset 0 1px 3px 0 rgba(50,50,50,.15);
	-webkit-box-shadow: inset 0 1px 3px 0 rgba(50,50,50,.15);
	border:1px solid #ddd;
}

input[type="submit"] {
	background: #000000;
	padding: 5px 20px;
	color: #fff;
	height: auto;
	width: auto;
	border:none;
}



main#main.has-form .DnnModule {
    background-color: #f6f6f6;
}

main#main.has-form .DnnModule-419 {
    background-color: #fff;
}

main#main.has-form .DnnModule-419 .panel-heading {
    color: #000;   
}